<?xml version="1.0"?>
<CORRD>
  <TRIG>
    <Item script="test.pl"
          ip="130.100.31.244"
          generic="6"
          specific="1"
    />
    <Item script="test.pl"
          ip="130.100.31.200"
          oid=".1.3.6.1"
    />
  </TRIG>
  <BACK>
    <Item script="c.scm" />
  </BACK>
</CORRD>

